@charset "utf-8";

body{
background-color:#FFF;
}

#wrapper{
	margin:0px;
	width:100%;
}

/*.logo {
padding: 15px 70px 15px 100px;
background: #F2F0E9;
border-top: solid 4px #55A158;
position: -webkit-sticky;
position: sticky;
top: 0;
z-index: 20;
}*/

.logo h1 {
padding-left: 84px !important;
font-size: 220%;
font-weight: bold;
line-height: 80%;
color: #333333;
float: left;
position: relative;
display: inline-block;
}

.logo h1 a:before {
content: "";
position: absolute;
top: -8px;
left: 0px;
background: url(../images/h_logo.png) no-repeat;
width: 76px;
height: 58px;
}

.logo h1 p {
font-size: 34.4%;
}

.logo h1 a {
text-decoration: none;
color: #333333;
}

#chien{
	margin:0px auto 0px auto;
	width:700px;
	padding:20px;
}

#chien h1{
	margin:0;
	padding:0;
}

#chien h2{
	font-size:150%;
	margin:0px;
	padding-bottom:15px;
}


#chien .logo{
	float:left;
	display:block;
}

#chien .print{
	float:right;
}

#chien .chien_block{
	margin-top:20px;
	margin-bottom:20px;
	border:2px solid #55A156;
	padding:30px;
	text-align:left;
}

#chien .chien_foot{
	text-align:right;
}

#chien .chien_foot strong{
	font-size:120%;
}


#chien_caution{
}


/********************テーブル********************/

.chien_table {
width:100%;
margin:20px 0 25px 0px;
border-collapse:collapse;
}	

.chien_table td {
padding: 8px;
vertical-align: middle;
text-align:center;
border:1px solid #999;
}
	
.chien_table th {
padding: 8px;
width:33.333%;
vertical-align: middle;
text-align:center;
font-weight:bold;
border:1px solid #999;
}

.delay_time {
display: block;
}